Subject: Meeting with Mark Haedicke
From: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 23:52:34 -0800 (PST)

The meeting with Mark Haedicke has been scheduled for 2:00 tomorrow. 

Kerry, I suggest that you arrive by 1:45, as our security has increased significantly.  By copy of this email, I am asking Twanda to call the security console to alert them of your arrival.  Please ask for me when you arrive -- extension 36401.

We'll meet with Mark and then meet with David Oxley, who runs HR for the company, to discuss your role while I am out and beyond.

Thanks.

Michelle